## qwertone 0.2.0

=== debian/changelog ===
qwertone (0.2.0-3) unstable; urgency=medium

  * No-change rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 27 Dec 2019 19:09:47 +0100

qwertone (0.2.0-2) unstable; urgency=medium

  * Update Vcs-*.
  * Remove <!nocheck> qualifier.
  * Install metadata.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 26 Dec 2019 16:10:01 +0100

qwertone (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #947406).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 26 Dec 2019 14:56:05 +0100
