=== debian/control ===
Source: qwertone
Section: sound
Priority: optional
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-cairo-rs-0+default-dev (>= 0.7-~~),
 librust-cpal-0.10+default-dev (>= 0.10.0-~~),
 librust-lazy-static-1+default-dev (>= 1.3.0-~~),
 librust-crossbeam-channel-0+default-dev (>= 0.3-~~),
 librust-crossbeam-utils-0+default-dev (>= 0.6-~~),
 librust-gio-0+default-dev (>= 0.7-~~),
 librust-gtk-0+v3-22-dev (>= 0.7-~~),
 librust-gdk-0+default-dev (>= 0.11-~~),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/azymohliad/qwertone
Vcs-Browser: https://salsa.debian.org/debian/qwertone
Vcs-Git: https://salsa.debian.org/debian/qwertone.git

Package: qwertone
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: simple music synthesizer
 Qwertone is a simple music synthesizer app.
 .
 It is basically a toy piano, but using a QWERTY keyboard for the input.
