## qwertone 0.3.0

=== debian/changelog ===
qwertone (0.3.0-2) unstable; urgency=medium

  * Revert the GTK bump.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 12 Nov 2020 12:16:22 +0100

qwertone (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the dependencies (Closes: #959549).
  * Bump Standards-Version to 4.5.0.
  * Update the copyright years.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 12 Nov 2020 10:59:12 +0100
