=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  rustc:native,
  libstd-rust-dev,
  librust-cairo-rs-0+default-dev (>= 0.7-~~),
- librust-cpal-0.10+default-dev (>= 0.10.0-~~),
+ librust-cpal-0+default-dev (>= 0.10.0-~~),
  librust-lazy-static-1+default-dev (>= 1.3.0-~~),
  librust-crossbeam-channel-0+default-dev (>= 0.3-~~),
  librust-crossbeam-utils-0+default-dev (>= 0.6-~~),
  librust-gio-0+default-dev (>= 0.7-~~),
- librust-gtk-0+v3-22-dev (>= 0.7-~~),
+ librust-gtk-0.7+v3-22-dev (>= 0.7-~~),
  librust-gdk-0+default-dev (>= 0.11-~~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/azymohliad/qwertone
 Vcs-Browser: https://salsa.debian.org/debian/qwertone
