=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, repack, compression=xz" \
 https://gitlab.com/azymohliad/qwertone \
 refs/tags/v([\d.]+)
