## qwertone 0.4.0

=== debian/changelog ===
qwertone (0.4.0-2) unstable; urgency=medium

  * Team upload

  [ Matthias Geiger ]
  * Vendor gtk-rs to debian/missing-sources (Closes: #1019042) 
  * Adjust debian/rules for partially vendored build
  * Depend on additional packages needed for partial vendoring
  * Add license information for vendored crates

  [ Jeremy Bícha ]
  * Build with rust-system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Sep 2024 20:16:50 -0400

qwertone (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh dependencies.
  * Vendor cpal 0.11.0, use it during the build.
  * Update code to be compatible with the recent gtk-rs
    (Closes: #1002148).
  * Update build dependencies for the vendored cpal.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 03 Mar 2024 20:29:31 +0100
