=== debian/control ===
--- 
+++ 
@@ -5,20 +5,31 @@
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-cargo (>= 18),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-cairo-rs-0+default-dev (>= 0.7-~~),
- librust-cpal-0+default-dev (>= 0.10.0-~~),
- librust-lazy-static-1+default-dev (>= 1.3.0-~~),
- librust-crossbeam-channel-0+default-dev (>= 0.3-~~),
- librust-crossbeam-utils-0+default-dev (>= 0.6-~~),
- librust-gio-0+default-dev (>= 0.7-~~),
- librust-gtk-0.7+v3-22-dev (>= 0.7-~~),
- librust-gdk-0+default-dev (>= 0.11-~~),
-Standards-Version: 4.5.0
+ libglib2.0-dev,
+ libgtk-3-dev,
+ librust-alsa-sys-0+default-dev (>= 0.1-~~),
+ librust-bitflags-2+default-dev (>= 2.0),
+ librust-field-offset-0+default-dev (>= 0.3),
+ librust-futures-executor-0+default-dev (>= 0.3),
+ librust-futures-channel-0+default-dev (>= 0.3),
+ librust-futures-io-0+default-dev (>= 0.3),
+ librust-futures-util-0+default-dev (>= 0.3),
+ librust-lazy-static-1+default-dev (>= 1.4.0-~~),
+ librust-crossbeam-channel-0-dev (>= 0.5.1-~~),
+ librust-crossbeam-utils-0-dev (>= 0.8.5-~~),
+ librust-num-traits-0.2+default-dev (>= 0.2.6-~~),
+ librust-once-cell-1+default-dev (>= 1.0),
+ librust-proc-macro-crate-3+default-dev (>= 3.0),
+ librust-proc-macro-crate-1+default-dev (>= 1.0),
+ librust-proc-macro-error-1+default-dev (>= 1.0),
+ librust-thiserror-1+default-dev (>= 1.0),
+ librust-system-deps-7+default-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/azymohliad/qwertone
 Vcs-Browser: https://salsa.debian.org/debian/qwertone
