=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_configure:
	dh_auto_configure $@
	for d in debian/missing-sources/* ; \
	do \
			[ -L debian/cargo_registry/$$(basename $$d) ] && rm debian/cargo_registry/$$(basename $$d) ; \
			ln -rs $$d debian/cargo_registry ; \
	done
